# Barry::AllRecordStore Class Reference

`#include <parser.h>`

Inheritance diagram for Barry::AllRecordStore:

[legend]

List of all members.

## Detailed Description

Base class with overloaded functor behaviour for all available record classes.

To be used with AllRecordParser.

Definition at line 365 of file parser.h.

The documentation for this class was generated from the following file:

- parser.h